4 Replies Latest reply: Jul 3, 2014 10:59 AM by Rob Snow
Rob Snow Level 3 (560 points)



I opened up AdiumX today and found that the connection to AIM through my @mac.com email account has a login issue.
Now, when I opened Messages it stated that if you want to continue using .mac or .me address for AIM then you need to upgrade to 10.7.3.
Now I am on Maverick, so I guess that is fine, but I still get the error through Adium.


Can someone advise me if there ware others with the same issue, and also if there is a way to fix this.